# Manual do Utilizador do &kde;

Sebastian
Sauer

    mail@dipe.org

2008-10-22
0.01.01
kross
1

# `kross`

Uma aplicação do &kde; para executar programas do Kross.

## Sintaxe

    kross --help Opções genéricas Opções do Qt Opções do KDE ficheiro ...

## Descrição

O `kross` executa programas do Kross, feitos em Javascript, Python, Ruby, Java e Falcon para o &kde;.

## Opções genéricas

`--author`

  Mostra informações sobre o autor.

`--help`

  Mostra a ajuda acerca das opções.

`--help-all`

  Mostra todas as opções.

`--help-kde`

  Mostra opções específicas do KDE.

`--help-qt`

  Mostra as opções específicas do Qt.

`--license`

  Mostra informações acerca da licença.

`-v``--version`

  Mostra a versão.

## Opções da Aplicação

`ficheiro`...

  Os ficheiros com os programas a executar.

## Utilização

O `kross` `ficheiro` executa o programa no `ficheiro`, após carregar o 'plugin' de interpretação para a linguagem de programação (que é detectada pelo sufixo do nome do ficheiro).

Para interpretar outras linguagens que não o Javascript para o &kde;, deverá instalar o kdebindings.

## Veja Também

opções-do-KDE(7), opções-do-Qt(7), python(1), ruby(1), kjs(1), java(1), falcon(1)

Veja mais informações e tutoriais em http://kross.dipe.org/solution.html.

## Problemas

Existem provavelmente bastantes erros. Use o bugs.kde.org para os comunicar.